.header ul.top-nav li a,
.header ul.end-nav li a,
#filter li a {
	-webkit-transition: border-color ease-in-out .45s;
	-moz-transition: border-color ease-in-out .45s;
	transition: border-color ease-in-out .45s;	
}

.home-grid .home-left .grid-small .grid-inner,
.home-grid .home-left .grid-big .grid-inner,
.home-grid .home-right .grid-big .grid-inner,
#map a.map-heading,
.contact-grid .contact-item form button,
a#loadMore,
.home-internal-grid .home-internal-right a.button-link,
.designs-big .designs-big-inner a.link,
.enquire-block a.link {
	-webkit-transition: background ease-in-out .30s;
	-moz-transition: background ease-in-out .30s;
	transition: background ease-in-out .30s;	
}

.footer ul li a {
	-webkit-transition: color ease-in-out .30s;
	-moz-transition: color ease-in-out .30s;
	transition: color ease-in-out .30s;	
}

.footer ul li.social a,
.header .social-top a,
.header #showMenu,
.design-grid .design-item .design-hover,
.design-grid .design-item .design-image img,
.design-grid .design-item:hover .design-image img,
.thank-you ul li.fb-icon a {
	-webkit-transition: opacity ease-in-out .30s;
	-moz-transition: opacity ease-in-out .30s;
	transition: opacity ease-in-out .30s;	
}

#mobile_menu .mobile-menu a,
.about-item .about-hover,
.about-item a.link,
.content-block .content-block-inner a.link,
#filterDesigns .sbOptions a,
#filterDesigns .sbToggle,
.big-images .owl-controls .owl-nav .owl-next,
.big-images .owl-controls .owl-nav .owl-prev,
.thumbs .owl-controls .owl-nav .owl-prev,
.thumbs .owl-controls .owl-nav .owl-next,
.custom-big .owl-controls .owl-nav .owl-prev,
.custom-big .owl-controls .owl-nav .owl-next,
.custom-thumbs .owl-controls .owl-nav .owl-prev,
.custom-thumbs .owl-controls .owl-nav .owl-next,
.custom-thumbs .owl-item:before,
.error404 a,
#enquire .enquire-inner form button {
	-webkit-transition: all ease-in-out .30s;
	-moz-transition: all ease-in-out .30s;
	transition: all ease-in-out .30s;	
}

.contact-grid .contact-item form input,
.contact-grid .contact-item form button,
.contact-grid .contact-item form textarea,
#enquire .enquire-inner form input,
#enquire .enquire-inner form button,
#enquire .enquire-inner form textarea {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;	
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;	
}

.at-icon-wrapper {  
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;	
}

.home-internal-grid .home-internal-right a.button-link,
.designs-big .designs-big-inner a.link,
.enquire-block a.link,
.error404 a {
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;	
}


.home-grid .home-right .grid-big a img,
.home-grid .home-left .grid-small a img {
	-webkit-transition: transform 1s ease; /* Safari and Chrome */
    -moz-transition: transform 1s ease; /* Firefox */
    -ms-transition: transform 1s ease; /* IE 9 */
    -o-transition: transform 1s ease; /* Opera */
    transition: transform 1s ease;
}

.about-item .about-img img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.home-grid .home-right .grid-big a:hover img,
.home-grid .home-left .grid-small a:hover img { 
	-webkit-transform:scale(1.05); /* Safari and Chrome */
    -moz-transform:scale(1.05); /* Firefox */
    -ms-transform:scale(1.05); /* IE 9 */
    -o-transform:scale(1.05); /* Opera */
     transform:scale(1.05); 
}


.designs-big img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.designs-big:hover img {
	-webkit-transform:scale(1.02) translateX(-50%); /* Safari and Chrome */
    -moz-transform:scale(1.02) translateX(-50%); /* Firefox */
    -ms-transform:scale(1.02) translateX(-50%); /* IE 9 */
    -o-transform:scale(1.02) translateX(-50%); /* Opera */
     transform:scale(1.02) translateX(-50%);
}


.home-grid .home-left .grid-small a:hover img { 
	-webkit-transform:scale(1.05) translateY(-50%); /* Safari and Chrome */
    -moz-transform:scale(1.05) translateY(-50%); /* Firefox */
    -ms-transform:scale(1.05) translateY(-50%); /* IE 9 */
    -o-transform:scale(1.05) translateY(-50%); /* Opera */
     transform:scale(1.05) translateY(-50%); 
}


.about-item:hover .about-img img { 
	-webkit-transform:scale(1.02) translateX(-50%); /* Safari and Chrome */
    -moz-transform:scale(1.02) translateX(-50%); /* Firefox */
    -ms-transform:scale(1.02) translateX(-50%); /* IE 9 */
    -o-transform:scale(1.02) translateX(-50%); /* Opera */
     transform:scale(1.02) translateX(-50%);
}